<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ModuloService" type="MicroUniverso.Seguranca.Servicos.ModuloService, MicroUniverso.Seguranca.Servicos"
          singleton="true" />
  <object id="UsuarioService" type="MicroUniverso.Seguranca.Servicos.UsuarioService, MicroUniverso.Seguranca.Servicos"
          singleton="true" />

</objects>